[Setup]
AppName=Windows CE Sound Schemes for Desktop Windows
AppVerName=Windows CE Sound Schemes for Desktop Windows
DefaultDirName={win}\Media\Windows CE Sound Schemes for Desktop Windows
OutputBaseFilename=cesounds
Compression=lzma
SolidCompression=yes

[Files]
Source: "analogue\*"; DestDir: "{app}\analogue"; Components: "analogue"
Source: "compce10\*"; DestDir: "{app}\compce10"; Components: "compce10"
Source: "compce20\*"; DestDir: "{app}\compce20"; Components: "compce20"
Source: "metallic\*"; DestDir: "{app}\metallic"; Components: "metallic"
Source: "misc\*"; DestDir: "{app}\misc"; Components: "ppc2002"
Source: "organic\*"; DestDir: "{app}\organic"; Components: "organic"
Source: "ppc2000\*"; DestDir: "{app}\ppc2000"; Components: "ppc2000"
Source: "ppc2002\*"; DestDir: "{app}\ppc2002"; Components: "ppc2002"
Source: "sci_fi\*"; DestDir: "{app}\sci_fi"; Components: "sci_fi"
Source: "simpsons\*"; DestDir: "{app}\simpsons"; Components: "ppc2002"
Source: "starwars\*"; DestDir: "{app}\starwars"; Components: "compce20"

[Registry]
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\.Default\Window0"; ValueType: String; ValueData: "{app}\compce10\default.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Close\Window0"; ValueType: String; ValueData: "{app}\compce10\close.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceConnect\Window0"; ValueType: String; ValueData: "{app}\compce10\infbeg.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceDisconnect\Window0"; ValueType: String; ValueData: "{app}\compce10\infend.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceFail\Window0"; ValueType: String; ValueData: "{app}\compce10\infintr.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Maximize\Window0"; ValueType: String; ValueData: "{app}\compce10\windmax.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuCommand\Window0"; ValueType: String; ValueData: "{app}\compce10\menusel.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuPopup\Window0"; ValueType: String; ValueData: "{app}\compce10\menupop.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Minimize\Window0"; ValueType: String; ValueData: "{app}\compce10\windmin.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Open\Window0"; ValueType: String; ValueData: "{app}\compce10\openprog.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemAsterisk\Window0"; ValueType: String; ValueData: "{app}\compce10\astersk.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemExclamation\Window0"; ValueType: String; ValueData: "{app}\compce10\exclam.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemHand\Window0"; ValueType: String; ValueData: "{app}\compce10\critical.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemQuestion\Window0"; ValueType: String; ValueData: "{app}\compce10\question.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemStart\Window0"; ValueType: String; ValueData: "{app}\compce10\startup.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\Explorer\EmptyRecycleBin\Window0"; ValueType: String; ValueData: "{app}\compce10\empty.wav"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Names\Window0"; ValueType: String; ValueData: "Windows CE 1.0 Default"; Components: "compce10"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\.Default\Window1"; ValueType: String; ValueData: "{app}\compce20\default.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Close\Window1"; ValueType: String; ValueData: "{app}\compce20\close.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceConnect\Window1"; ValueType: String; ValueData: "{app}\compce20\infbeg.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceDisconnect\Window1"; ValueType: String; ValueData: "{app}\compce20\infend.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceFail\Window1"; ValueType: String; ValueData: "{app}\compce20\infintr.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\LowBatteryAlarm\Window1"; ValueType: String; ValueData: "{app}\compce20\splat.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MailBeep\Window1"; ValueType: String; ValueData: "{app}\starwars\starwars.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Maximize\Window1"; ValueType: String; ValueData: "{app}\compce20\windmax.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuCommand\Window1"; ValueType: String; ValueData: "{app}\compce20\menusel.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuPopup\Window1"; ValueType: String; ValueData: "{app}\compce20\menupop.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Minimize\Window1"; ValueType: String; ValueData: "{app}\compce20\windmin.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Open\Window1"; ValueType: String; ValueData: "{app}\compce20\openprog.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\RingIn\Window1"; ValueType: String; ValueData: "{app}\compce20\keyclick.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\RingOut\Window1"; ValueType: String; ValueData: "{app}\compce20\tap.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemAsterisk\Window1"; ValueType: String; ValueData: "{app}\compce20\asterisk.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemExclamation\Window1"; ValueType: String; ValueData: "{app}\compce20\exclam.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemHand\Window1"; ValueType: String; ValueData: "{app}\compce20\critical.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemQuestion\Window1"; ValueType: String; ValueData: "{app}\compce20\question.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemStart\Window1"; ValueType: String; ValueData: "{app}\compce20\startup.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\Explorer\EmptyRecycleBin\Window1"; ValueType: String; ValueData: "{app}\compce20\empty.wav"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Names\Window1"; ValueType: String; ValueData: "Windows CE 2.0 Default"; Components: "compce20"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\.Default\Analog0"; ValueType: String; ValueData: "{app}\analogue\defaulta.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Close\Analog0"; ValueType: String; ValueData: "{app}\analogue\closea.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceConnect\Analog0"; ValueType: String; ValueData: "{app}\analogue\infbega.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceDisconnect\Analog0"; ValueType: String; ValueData: "{app}\analogue\infenda.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceFail\Analog0"; ValueType: String; ValueData: "{app}\analogue\infintra.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Maximize\Analog0"; ValueType: String; ValueData: "{app}\analogue\windmaxa.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuCommand\Analog0"; ValueType: String; ValueData: "{app}\analogue\menusela.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuPopup\Analog0"; ValueType: String; ValueData: "{app}\analogue\menupopa.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Minimize\Analog0"; ValueType: String; ValueData: "{app}\analogue\windmina.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Open\Analog0"; ValueType: String; ValueData: "{app}\analogue\openprga.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemAsterisk\Analog0"; ValueType: String; ValueData: "{app}\analogue\asterska.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemExclamation\Analog0"; ValueType: String; ValueData: "{app}\analogue\exclama.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemHand\Analog0"; ValueType: String; ValueData: "{app}\analogue\criticla.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemQuestion\Analog0"; ValueType: String; ValueData: "{app}\analogue\questna.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemStart\Analog0"; ValueType: String; ValueData: "{app}\analogue\startupa.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\Explorer\EmptyRecycleBin\Analog0"; ValueType: String; ValueData: "{app}\analogue\emptya.wav"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Names\Analog0"; ValueType: String; ValueData: "Analogue"; Components: "analogue"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\.Default\Metall0"; ValueType: String; ValueData: "{app}\metallic\defaultm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Close\Metall0"; ValueType: String; ValueData: "{app}\metallic\closem.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceConnect\Metall0"; ValueType: String; ValueData: "{app}\metallic\infbegm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceDisconnect\Metall0"; ValueType: String; ValueData: "{app}\metallic\infendm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceFail\Metall0"; ValueType: String; ValueData: "{app}\metallic\infintrm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Maximize\Metall0"; ValueType: String; ValueData: "{app}\metallic\windmaxm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuCommand\Metall0"; ValueType: String; ValueData: "{app}\metallic\menuselm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuPopup\Metall0"; ValueType: String; ValueData: "{app}\metallic\menupopm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Minimize\Metall0"; ValueType: String; ValueData: "{app}\metallic\windminm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Open\Metall0"; ValueType: String; ValueData: "{app}\metallic\openprgm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemAsterisk\Metall0"; ValueType: String; ValueData: "{app}\metallic\asterskm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemExclamation\Metall0"; ValueType: String; ValueData: "{app}\metallic\exclamm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemHand\Metall0"; ValueType: String; ValueData: "{app}\metallic\criticlm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemQuestion\Metall0"; ValueType: String; ValueData: "{app}\metallic\questnm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemStart\Metall0"; ValueType: String; ValueData: "{app}\metallic\startupm.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\Explorer\EmptyRecycleBin\Metall0"; ValueType: String; ValueData: "{app}\metallic\emptym.wav"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Names\Metall0"; ValueType: String; ValueData: "Metallic"; Components: "metallic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\.Default\Organic0"; ValueType: String; ValueData: "{app}\organic\defaulto.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Close\Organic0"; ValueType: String; ValueData: "{app}\organic\closeo.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceConnect\Organic0"; ValueType: String; ValueData: "{app}\organic\infbego.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceDisconnect\Organic0"; ValueType: String; ValueData: "{app}\organic\infendo.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceFail\Organic0"; ValueType: String; ValueData: "{app}\organic\infintro.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Maximize\Organic0"; ValueType: String; ValueData: "{app}\organic\windmaxo.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuCommand\Organic0"; ValueType: String; ValueData: "{app}\organic\menuselo.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuPopup\Organic0"; ValueType: String; ValueData: "{app}\organic\menupopo.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Minimize\Organic0"; ValueType: String; ValueData: "{app}\organic\windmino.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Open\Organic0"; ValueType: String; ValueData: "{app}\organic\openprgo.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemAsterisk\Organic0"; ValueType: String; ValueData: "{app}\organic\astersko.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemExclamation\Organic0"; ValueType: String; ValueData: "{app}\organic\exclamo.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemHand\Organic0"; ValueType: String; ValueData: "{app}\organic\criticlo.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemQuestion\Organic0"; ValueType: String; ValueData: "{app}\organic\questno.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemStart\Organic0"; ValueType: String; ValueData: "{app}\organic\startupo.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\Explorer\EmptyRecycleBin\Organic0"; ValueType: String; ValueData: "{app}\organic\emptyo.wav"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Names\Organic0"; ValueType: String; ValueData: "Organic"; Components: "organic"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\.Default\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\defaults.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Close\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\closes.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceConnect\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\infbegs.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceDisconnect\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\infends.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceFail\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\infintrs.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Maximize\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\windmaxs.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuCommand\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\menusels.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuPopup\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\menupops.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Minimize\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\windmins.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Open\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\openprgs.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemAsterisk\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\astersks.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemExclamation\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\exclams.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemHand\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\criticls.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemQuestion\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\questns.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemStart\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\startups.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\Explorer\EmptyRecycleBin\Sci-fi0"; ValueType: String; ValueData: "{app}\sci_fi\emptys.wav"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Names\Sci-fi0"; ValueType: String; ValueData: "Sci-fi"; Components: "sci_fi"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\.Default\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\default.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Close\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\close.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceConnect\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\infbeg.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceDisconnect\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\infend.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceFail\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\infintr.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\LowBatteryAlarm\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\splat.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MailBeep\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\rapier2.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Maximize\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\windmax.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuCommand\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\menusel.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuPopup\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\menupop.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Minimize\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\windmin.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Open\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\openprog.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\RingIn\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\recbegin.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\RingOut\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\recend.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemAsterisk\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\asterisk.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemExclamation\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\exclam.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemHand\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\critical.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemQuestion\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\question.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemStart\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\voicbeep.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\Explorer\EmptyRecycleBin\PPC20000"; ValueType: String; ValueData: "{app}\ppc2000\empty.wav"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Names\PPC20000"; ValueType: String; ValueData: "Pocket PC 2000 Default"; Components: "ppc2000"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\.Default\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\default.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Close\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\recend.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceConnect\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\infbeg.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceDisconnect\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\infend.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\DeviceFail\PPC20020"; ValueType: String; ValueData: "{app}\simpsons\doh.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\LowBatteryAlarm\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\lowbatt.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MailBeep\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\notify.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Maximize\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\loudest.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuCommand\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\hwandsw.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\MenuPopup\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\menupop.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Minimize\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\quietest.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\Open\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\voicbeep.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemAsterisk\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\msgbox.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemExclamation\PPC20020"; ValueType: String; ValueData: "{app}\misc\cluck1.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemHand\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\type.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemQuestion\PPC20020"; ValueType: String; ValueData: "{app}\ppc2002\online.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\.Default\SystemStart\PPC20020"; ValueType: String; ValueData: "{app}\misc\select.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Apps\Explorer\EmptyRecycleBin\PPC20020"; ValueType: String; ValueData: "{app}\misc\rolldice.wav"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "AppEvents\Schemes\Names\PPC20020"; ValueType: String; ValueData: "Pocket PC 2002 Default"; Components: "ppc2002"; Flags: uninsdeletevalue uninsdeletekeyifempty 

[Components]
Name: "analogue"; Description: "Analogue Sound Scheme"; Types: "full"
Name: "compce10"; Description: "Windows CE 1.0 Default Sounds"; Types: "full"
Name: "compce20"; Description: "Windows CE 2.0 Default Sounds"; Types: "full"
Name: "metallic"; Description: "Metallic Sound Scheme"; Types: "full"
Name: "organic"; Description: "Organic Sound Scheme"; Types: "full"
Name: "ppc2000"; Description: "Pocket PC 2000 Default Sounds"; Types: "full"
Name: "ppc2002"; Description: "Pocket PC 2002 Default Sounds"; Types: "full"
Name: "sci_fi"; Description: "Sci-fi Sound Scheme"; Types: "full"

